<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:title="Home"  android:icon="@drawable/home_icon"
        android:id="@+id/home"
        />
    <item android:title="Reports" android:icon="@drawable/ic_baseline_assignment_24"
        android:id="@+id/reports"
        />
    <item android:title="Medicines" android:icon="@drawable/ic_baseline_bookmark_24"
        android:id="@+id/medicines"
        />
    <item android:title="Profile" android:icon="@drawable/ic_baseline_person_24"
        android:id="@+id/profile"
        />
</menu>